import request from '@/utils/request'
import { upFilse} from '@/utils/request';



// 获取用户信息
export function getUserInfo(data) {
	return request({
		url: '/api/userinfo',
		method: 'get',
		data
	});
}
export function uploads(data){
	return upFilse({
		url:'/api/upload/image',
		method:'post',
		data
	});
}
// 获取信息
export function my(data) {
	return request({
		url: '/api/student/my',
		method: 'get',
		data
	})
}



